/*PALETA DE COLORES*/
/* PRINCIPAL: #4379A8
/*
*/
.attachment-225x145{
    /*height: 100%;
    width: 100%;*/
}

.the_content ul,
.the_content ol{
	list-style: disc inside none;
}

.the_content ul li{
	padding:5px 0px;
}

.the_content h1{
    border-bottom: 1px solid #4379A8;
    color: #4379A8;
    display: inline-block;
    font-size: 16px;
    font-weight: bold;
    margin: 0px 0 10px;
    padding: 10px 0;
    width: 100%;
}

.the_content a{
	border-bottom: 1px dotted #4379A8;
}

.the_content table,
.the_content th,
.the_content td {
	border: 1px solid rgba(0, 0, 0, 0.1);
}
.the_content td{
    padding:5px;
}
.the_content table {
	border-collapse: separate;
	border-spacing: 0;
	border-width: 1px 0 0 1px;
	margin-bottom: 24px;
	width: 100%;
}


.tags{
	margin:0px 2px;
	border: 1px solid;
	border-radius: 3px 3px 3px 3px;
	display: inline-block;
	padding: 0 5px;	
}

.column-pais{
	float: left;
    margin: 0 10px;
    width: 185px;
}


/*BANDERAS*/
.pais-title{
	background-repeat: no-repeat;
    background-size: 60px 40px;
    height: 20px;
    padding: 10px 70px;
}

cite.feature{
	color: #4379A8;
	float: left;
	font-size: 16px;
	margin: 10px 0;
}

cite.feature span.quote{
	color: #4379A8;
	font-size: 19px;
	padding: 0 5px;
}


blockquote {
	background: none repeat scroll 0 0 #F9F9F9;
	border-left: 10px solid #CCCCCC;
	font-size: 14px;
	font-style: oblique;
	line-height: 20px;
	margin: 20px 10px;
	padding: 0 10px;
}

blockquote p {
	padding: 10px 0px;
}








a{
    color: #4379A8;
	text-decoration:none;
}


/*
 * HEADERS
 */
h1.title{
    border-top: 1px solid #4379A8;
    color: #4379A8;
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    margin: 30px 0 10px;
    padding: 10px 0;
    width: 100%;
}

h1.title-1{
    border-top: 1px solid #4379A8;
    color: #000000;
    display: inline-block;
    font-size: 16px;
    font-weight: normal;
    margin: 30px 0 10px;
    padding: 10px 0;
    width: 100%;
}

h1.title-2{
    border-top: 1px solid #4379A8;
    color: #4379A8;
    display: inline-block;
    font-size: 24px;
    font-weight: normal;
    margin: 30px 0 10px;
    padding: 10px 0;
    width: 100%;
}

h1.title-3{
    color: #4379A8;
    display: inline-block;
    font-size: 24px;
    font-weight: normal;
    margin: 30px 0 10px;
    padding: 0px 0;
    width: 100%;
}

h1.titleBig{
    color: #4379A8;
    display: inline-block;
    font-size: 40px;
    font-weight: normal;
    margin: 30px 0 10px;
    padding: 10px 0;
    width: 100%;
}

h2.title{
    color: #787878;
    display: inline-block;
    font-size: 18px;
    font-weight: normal;
    width: 100%;
}

h2.titleBig{
    color: #787878;
    display: inline-block;
    font-size: 30px;
    font-weight: normal;
    width: 100%;
    line-height: 35px;
}

h3{
    color: #404644;
    display: inline-block;
    font-size: 14px;
    font-weight: normal;
    margin: 10px 0;
    width: 100%;
}

aside ul {
	padding: 0 0;
}

h3.widget-title{
	background-color: #EFEFEF;
    padding: 6px 5%;
    width: 90%;
}

h4{
    color: #4379A8;
    display: inline-block;
    font-size: 13px;
    font-weight: normal;
    margin: 5px 0;
    width: 100%;
}

p {
	padding:10px 0px;
}

/* Alignment */

.alignleft {
	float: left;
}

.alignright {
	float: right;
}

.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

blockquote.alignleft,
figure.wp-caption.alignleft,
img.alignleft {
	margin: 7px 24px 7px 0;
}

.wp-caption.alignleft {
	margin: 7px 14px 7px 0;
}

blockquote.alignright,
figure.wp-caption.alignright,
img.alignright {
	margin: 7px 0 7px 24px;
}

.wp-caption.alignright {
	margin: 7px 0 7px 14px;
}

blockquote.aligncenter,
img.aligncenter,
.wp-caption.aligncenter {
	margin-top: 7px;
	margin-bottom: 7px;
}

.site-content blockquote.alignleft,
.site-content blockquote.alignright {
	border-top: 1px solid rgba(0, 0, 0, 0.1);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
	padding-top: 17px;
	width: 50%;
}

.site-content blockquote.alignleft p,
.site-content blockquote.alignright p {
	margin-bottom: 17px;
}

/*
 * TWITTER
 */
 .widget .add_share{ display:block; width:100%; height:40px;}
 .widget .add_share .addthis_button_google_plusone{ width:60px; height:20px; margin-left:2px;}
 .widget .add_share #___plusone_0{ vertical-align:top!important;}
 .widget .add_share .addthis_button_tweet{ width:91px!important; margin-left:2px;}
 .widget .add_share a{
  /* float:left;  */
 }

.widget_twitter div {
    padding:0;
}

.widget_twitter div h2 {
    font-size: 25px;
    left: 60px;
    position: relative;
    top: 15px;
}

.widget_twitter div .twitter-avatar{
    left: 0;
    position: relative;
    top: -15px;
}

.widget_twitter ul li {
    margin-bottom:15px;
}


.widget_twitter ul li a{
    color:#93C1A9;
}

.widget_twitter .follow-button,
.widget_twitter .xavisys-link {
	margin: 0 10px 20px 0;
}

.widget_twitter .entry-meta {
    display:block;
    font-size:80%;
}





/*
 * HR
 */

hr{
    background-color: #E3E5E4;
    border: medium none;
    display: inline-block;
    float: left;
    height: 1px;
    margin: 10px 0;
    width: 100%;
}

/*
 * HEADER
 */
	
header {
    background-image: url("../img/bgheader.jpg");
    background-repeat: repeat-x;
    float: left;
    width: 100%;
    margin:0px 0px 10px 0px;
}

.logo{
    background-image: url("../img/logo.png");
    display: block;
    float: left;
    height: 68px;
    margin: 15px 0;
    width: 300px;
}

.social{}
.social span{
    float: left;
    margin: 10px 20px 15px 0;
	color: #4379A8;
}

.social_icon{
    display: block;
    float: left;
    height: 30px;
    margin: 3px 5px;
    width: 30px;
}
.social_icon.facebook{background-image: url("../img/social/facebook.png");}
.social_icon.twitter{background-image: url("../img/social/twitter.png");}
.social_icon.google{background-image: url("../img/social/google.png");}
.social_icon.rss{background-image: url("../img/social/rss.png");}
.social_icon.youtube{background-image: url("../img/social/youtube.png");}

.newsletter{}

.slideshow{
    float: left;
    width: 100%;
}


/*
 * AUTORES
 */
.author_avatar{
    float: left;
    margin-right: 10px;
    width: 100px;
}
.author_info{
    float: left;
    width: 190px;
}

.author_info p{
	padding:0;
	margin:0;
}

.author_follow{
    background-color: #EFEFEF;
    float: left;
    margin: 15px 0;
    padding: 2px 3%;
    width: 94%;
}

.AuthorSpotlight_Widget {
    border-top: 1px solid #92ADCA;
    margin: 15px 0;
    padding: 10px 0;
}

.AuthorSpotlight_Widget h3{
	display:none;
}

#author-profile{
	font-size:12px;
}

#author-profile h2{
	font-size:14px;
}

#author-profile .photo{
	margin:15px 0px;
}

#author-description {
	color: #8D8D8D;
    text-align: justify;
	padding-bottom: 10px;
	margin-bottom: 15px;
}

/*
 * GLOSARIO
 */
.glosario{
  margin-bottom: 20px;
}

.ver_mas{
    float:right;
    margin-top:5px;
}

.glosario_letra{
  width:150px;
  height:150px;
  border-radius:75px;
  background:#efefef;
  line-height:150px;
  text-align:center;
  font-size:75px;
  text-transform:capitalize;
  color: #4379a8;
}

.glosario_letra_g{
  width:300px;
  height:300px;
  border-radius:150px;
  line-height:300px;
  font-size:150px;
}

.glosario_letra_p{
  width:100px;
  height:100px;
  border-radius:50px;
  line-height:100px;
  font-size:50px;
}

.texto_medio{
  font-size:16px;
}

/*
 * ARCHIVE
 */ 
.widget_anual_archive h3{
    background-color: #FFFFFF;
    color: #4379A8;
    font-size: 20px;
    margin-bottom: 10px;
    margin-top: 20px;
    padding: 0;
}

/*
 * FOOTER
 */
footer{
    background-color: #EFEFEF;
    float: left;
    width: 100%;
	margin-top:60px;
	padding-bottom:20px;
}


/*
 * COLORES DE FUENTE
 */
.color1{ color:#4379A8; }


/*
 * ALINIACION DE TEXTO
 */
.alignR { text-align: right}
.alignL { text-align: left}
.alignC { text-align: center}

/*
 * FLOAT
 */
.floatR { float: right}
.floatL { float: left}


/*
 * MARGENES
 */
.mtop10 { margin-top:10px;}
.mbottom10 { margin-bottom:10px;}

.mtop20 { margin-top:20px;}
.mbottom20 { margin-bottom:20px;}

.ptop20 { padding-top:20px;}
.pbottom20 { padding-bottom:20px;}


.share-internal{
    background-color: #EFEFEF;
    height: 20px;
    padding: 10px 5px;
	margin-top:10px;
}

.brdTop{
	border-top: 1px solid #4379A8;
}


/*CSS NUEVA*/

/*CARRUSEL PORTADA ARTICULOS*/
#chpcs_foo_content {display: block;float: left;height: auto;margin: 7px;max-height: 280px;min-height: 150px;padding: 9px;width: 196px !Important;}
.chpcs_image_carousel img {background-color: white;border: 0px solid #ccc;float: left;height: 115px;margin: 5px 0;padding: 0px 0px 10px 0px;width: 196px;}
.chpcs_image_carousel {padding: 30px 0 15px 15px;position: relative;}
#chpcs_foo_content p {margin:0px;padding:0px;}
.chpcs_more {display:none;}
a.chpcs_prev, a.chpcs_next {background: url("../img/miscellaneous_sprite.png") no-repeat scroll 0 0 transparent;display: block;height: 50px;position: absolute;top: 85px;width: 45px;}
a.chpcs_next {background-position: -50px 0 !important;right: -22px;}
a.chpcs_next:hover {background-position: -50px -50px !important;}
.chpcs_foo_con {color: #222222;font-family: Verdana,Geneva,sans-serif;font-size: 13px;font-style: normal;font-weight: normal;height: auto;width: 140px;}

/*SLIDESHOW PRINCIPAL*/
.slideshow{background-color:#fff;}
.responsive-slider.flexslider .slide-title a {background: none repeat scroll 0 0 rgba(255, 255, 255, 0.8);}
.responsive-slider.flexslider .slide .slide-main-title {height:100px;bottom: 0px;color: #3975a7;display: inline-block;font-size: 1.8em;font-weight:100;right: 0;padding: 0 20px;position: absolute;text-align: left;text-shadow:none !important;width: 300px;top:60px;z-index:99999;font-family:arial;line-height:30px;}
.responsive-slider.flexslider .flex-control-nav {z-index: 99999;}

/*COMENTARIOS FACEBOOK*/
div#fbSEOComments {clear: both;margin:0 0 0 330px !important;position: relative;padding:40px 0 0;}

/*INTERIOR NOTICIAS y MENU*/
.nav-menu li a:hover{color:#556879;}
.tags {border: 1px solid;border-radius: 3px;display: inline-block;margin: 0px 2px 5px 0;padding: 0 5px;}
.nav-previous{float:left;width:790px;}
.nav-next{float:left}
#nav-below h3{display:none;}

/* BLOQUE BLOG */

div.elblog_home {
    max-height:180px;
    overflow:auto;
    border:1px solid #ddd;
    border-radius:5px;
    padding:10px;
}

div.elblog_home ul li:hover {
    background:#f5f5f5;
}
div.elblog_home ul li {
    border-bottom: 1px dotted #ccc;
    list-style: outside none none;
    margin: 0;
    padding: 8px 5px;
    position: relative;
}

div.elblog_home ul li .pop-title {font-size: 13px;font-weight: normal !important;}
div.elblog_home ul li .pop-text .pop-summary {
    color: #3d4341;
    margin-top: 10px;
}

/*BLOQUE LO MAS VISTO*/
#pop-widget-tabs-2 li{display:none;}
#pop-widget-viewed-2 .pop-text .pop-summary{color:#3d4341;margin-top:10px;}
div.pop-inside {border: 0px !important;}
div.pop-inside ul li .pop-title {font-size: 13px;font-weight: normal !important;}

/*FOOTER*/
.widget_search {float: left;width: 280px;padding-left: 20px;}
#searchform .screen-reader-text {width: 137px;text-align:left;}
.widget_wysija .widget_wysija_cont p{margin:0px 0px 5px 0px;padding:0px 0px 5px 0px;}
.widget_wysija {float: left;width: 190px;}
.widget_wysija h3{color:#4379a8; width:100%; margin:3px 0 10px 0; padding:0; display:block!important;}
.wysija-submit {background-color: #4379a8;color: #ffffff;cursor: pointer;font-size: 12px;height: 22px;left: 80px;padding: 0 10px;position: relative;top: -12px;}


/*NEWSLETTER*/
#mc_embed_signup {background: none !important;float:left;font: 14px Helvetica,Arial,sans-serif;width: 300px;}
#mc_embed_signup form {display: block;padding: 0 !important;position: relative;text-align: left;}
#mc_embed_signup input {border: 1px solid #4379a8 !important;}
#text-7{float:left;width: 190px;}
.clear-2 #mc-embedded-subscribe {border: 1px solid #ccc !important;}
